/*===============Menu===============(修改菜单（导航）栏样式)*/

#menu {  margin:8px 0 0px 0; padding:0px 0px 3px 0px; float:left; width:1000px;background: url("../images/menubg.jpg") repeat scroll left top rgba(0, 0, 0, 0);}
#model_menu { margin:0px auto; width:1000px; padding:0px 0px;border:0px solid #6B483D; border-bottom:0; }
/*-----------下拉菜单-------------*/
#drop_Menu { float:left; width:100%; position:relative;  }
#drop_Menu ul { float:left; width:100%; }
#drop_Menu ul .drop_Menu_home { background:none; }

#drop_Menu ul .drop_Menu_cart{ float:right; background:none;}
#drop_Menu ul .drop_Menu_cart a{ background:url(../images/cart.png) no-repeat 17px center; height:46px; line-height:46px;    float: right;    font-size: 13px;
    padding: 0 20px 0 50px;    text-transform: capitalize; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#drop_Menu ul li { float:left;  margin:0px; }#drop_Menu ul li:hover { background: #ccc}
#drop_Menu ul li a { display:block; line-height:46px; font-size:14px; font-weight: bolder; color:#515151; height:46px; overflow:hidden; text-transform:uppercase; padding:0px 25px; }
#drop_Menu ul li a:hover { color:#515151;}
#drop_Menu_sub { display:none; }
#model_menu ul li:hover #drop_Menu_sub { display:block; }
#catalogbox { height:auto; }
#catalogbox ul li { width:auto; height:auto; }
#catalogbox ul li a { font-family:Arial, Helvetica, sans-serif; }
#catalogbox ul ul li a:hover { }
#drop_Menu ul .drop_Menu_catalog:hover {background:none !important; }

#catalogbox .catalog_lv1 { }
#catalogbox .catalog_lv1 li { float:left; position:relative; }
#catalogbox .catalog_lv1 li:hover a {   color:#000;}
#catalogbox .catalog_lv1 .catalog_lv2 li:hover a {  color:#d3b076; }
#catalogbox .catalog_lv1 .catalog_lv2 { position:absolute; z-index:1000; top:46px; padding:10px; left:-1px; width:408px; background:#fff; display:none; border:1px solid #ccc; border-top:0; }
#catalogbox .catalog_lv1 .catalog_lv2 li { border:0; background:none; width:50%; position:relative; }
#catalogbox .catalog_lv1 .catalog_lv2 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:12px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }
#catalogbox .catalog_lv1 .catalog_lv2 li a:hover {color:#d3b076; text-decoration:underline; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 { position:absolute; z-index:1001; top:20px; padding:10px; border:none; left:0px; width:auto; background:#fff; display:none; border:1px solid #ccc; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li { border:0; background:none; width:auto; clear:both; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:12px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li a:hover { background:#ccc; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 { position:absolute; z-index:1001; top:20px; padding:10px; border:none; left:0px; width:auto; background:#fff; display:none; border:1px solid #ccc; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li { border:0; background:none; width:auto; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:11px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li a:hover { background:#ccc; }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 { display:none !important; }
.sfHover .sf-sub-indicator { }
#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .sf-sub-indicator { display:none; }
/*-----------end 下拉菜单-------------*/
.drop_Menu_search{ float:right !important}
.drop_Menu_search:hover{ background:none !important;}

/*===============End Menu===============(结束修改菜单（导航）栏样式)*/



/*===============Search===============（修改搜索栏样式）*/


#search { margin-top:3px;padding:2px; height:21px; width:220px; float:right; position:relative;}
#search_form { margin:0px; padding:0px; float:left; width:100%; height:100%; }
#search_form input { margin:0px; padding:0px; }
#keyword { background:url(../images/searchbg.jpg) center no-repeat; border:0; height:33px; line-height:21px;  text-indent:5px; width: 178px; color:#333; font-size:11px; font-family:Tahoma, Geneva, sans-serif; }
*+html #keyword { }
.searchimg { float:left; height:33px; width:38px; background:url(../images/go.gif) center no-repeat; cursor: pointer; border:0; text-indent:-999em;}


/*===============End Search===============（结束修改搜索栏样式）*/
